Subject: Re: Need person with a brain to compile Python 1.5 on CygWin32
From: [email-masked] (Weiqi Gao)

6 Apr 1998 03:19:43 -0700
Message-ID: <[email-masked]>
References: <000301bd60a8$730ac5e0$1eb6fdcf@vagabond>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Michael Longval wrote:
> 
> Try as I might I am unable (and probably too stupid) to get Python1.5
> to compile on Beta 19.
> 
> I am therefor seeking brainpower to acheive this goal.  (ie YOU)
> 
> The sources for Python 1.5 are here:
> http://www.python.org/download/download_source.html
> 
> If and when you are able to get it to compile, please drop me a note
> I would like to get the .exe only.  (I probably couldn't reproduce the steps
> necessary to get it to compile succesfully.)
> 
> Thanks very much in advance.

You've got my attention.  I do have roughtly 80 ozs. of brain power to
spare today.  But first, what is Python?  :)

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".